draw_lit_sprite(3)

NAME
draw_lit_sprite

SYNOPSIS
#include <allegro.h>

void draw_lit_sprite(BITMAP *bmp, BITMAP *sprite, int x, int y, int color);

DESCRIPTION
Tints the sprite image to the specified color or light level, using the global color_map table, and draws the resulting image to the destination bitmap. This must only be used after you have set up the color mapping table (for 256 color modes) or blender functions (for truecolor modes).

SEE ALSO
draw_sprite(3), draw_trans_sprite(3), draw_gouraud_sprite(3), draw_lit_rle_sprite(3), color_map(3), set_trans_blender(3), bitmap_mask_color(3)